### Function

# EDataServer data_server_util_get_dbus_call_timeout

deprecated: 3.8 since: 3.0

#### Declaration [src]

    gint
    e_data_server_util_get_dbus_call_timeout (
      void
    )

#### Description [src]

Returns the value set by e_data_server_util_set_dbus_call_timeout().

Available since: 3.0

Deprecated since: 3.8

This value is not used anywhere.

#### Return value

Type: `gint`

The D-Bus call timeout in milliseconds.